 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2820px;
}

.u-section-1 .u-text-1 {
  margin: 182px auto 0;
}

.u-section-1 .u-text-2 {
  width: 889px;
  margin: 80px auto 57px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4425px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 204px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 58px;
    margin-bottom: -16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 97px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 34px auto;
}